LINEで送る
Pocket

少し遅めですが、本日Xcodeを8.0にアップデートしました。

するとプラグインが全く動作せず(読み込まれてない?)、全滅でした。

すこし調べたところ、Xcode8 からプラグイン機能が公式サポートされたようです。
その影響で今までのプラグインが読み込まれていないようです。

なぜ読み込まれないか調べる前に解決策が見つかってしまったので原因はわかりません。

Xcode8.0 対応方法

以下のgemを使用します。

update_xcode_plugins

やり方は readme 通りにコマンドを実行するだけ

あとはXcodeをリブートして終わり!